uuid: 5eaca365-b0c6-4cc3-a8bf-13b90e0d6795
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.blog_article.body
    - field.field.node.blog_article.field_abstract
    - field.field.node.blog_article.field_blog_category
    - field.field.node.blog_article.field_cover
    - field.field.node.blog_article.field_detail_image
    - image.style.crop_313_262
    - node.type.blog_article
  module:
    - image
    - text
    - user
id: node.blog_article.teaser
targetEntityType: node
bundle: blog_article
mode: teaser
content:
  field_abstract:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_cover:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_blog_category: true
  field_detail_image: true
  langcode: true
